#!/bin/bash


start=$(/usr/bin/date +%s)

sleep 3

end=$(/usr/bin/date +%s)


echo "${end}-${start}"
echo "$(expr $end - $start)"
echo "$((end-start))"


echo "Failed to extend boot partition: ($((end-start)) seconds)"
